<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Swedish news</title>
    <link rel="stylesheet" href="style.css" />
</head>

<body>
    <div class="left-side-grey"></div>
    <div class="wrapper">

        <nav>
            <div class="logo"><span>👌</span>Awesome news</div>
            <div class="categories">
                <a href="" class="Sweden-news">Swedish news</a>
                <a href="business.html" class="Business">Business news</a>
                <a href="entertainment.html" class="Entertainment">Entertainment news</a>
                <a href="technology.html" class="Technology">Technology news</a>
            </div>
        </nav>

        <div class="media-container">
            <!-- Articles go here -->
        </div>

        <footer>
            <div>NEWS</div>
            <div>2020.03.10</div>
            <div>&copy; Copyright J&L</div>
        </footer>

    </div>
    <div class="right-side-grey"></div>

    <script src="index.js"></script>
</body>

</html>